<?php
use ProVM\KI\Common\Controller\Web\Admin\Faq;

$app->group('/faqs', function($app) {
  $app->post('/add', [Faq::class, 'add']);
  $app->post('/delete', [Faq::class, 'delete']);
  $app->get('[/]', Faq::class);
});
